@font-face {
    font-family: helvetica_neueregular;
    src: url(../fonts/helvetica_neue-webfont.woff2) format("woff2"), url(../fonts/helvetica_neue-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url(../fonts/HelveticaNeueLTStd-Bd.woff2) format("woff2"), url(../fonts/HelveticaNeueLTStd-Bd.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url(../fonts/HelveticaNeueLTStd-Md.woff2) format("woff2"), url(../fonts/HelveticaNeueLTStd-Md.woff) format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url(../fonts/HelveticaNeueLTStd-Lt.woff2) format("woff2"), url(../fonts/HelveticaNeueLTStd-Lt.woff) format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

.font-primary--variation {
    font-family: "Helvetica Neue LT Std", "Helvetica Neue", Helvetica, Arial, sans-serif !important
}

.h1, .h2, .h3, .h4, .h5, .h6, b, h1, h2, h3, h4, h5, h6, strong {
    font-family: Montserrat, sans-serif;
    font-weight: 800;
    line-height: 1.4;
    margin: 0;
    color: #0f0c17;
    letter-spacing: inherit
}

.h1, h1 {
    font-size: 2.875rem
}

.h2, h2 {
    font-size: 2.5rem
}

.h3, h3 {
    font-size: 1.75rem
}

.h4, h4 {
    font-size: 1.5rem
}

.h5, h5 {
    font-size: 1.25rem
}

.h6, h6 {
    font-size: 1.1875rem
}

.display-1 {
    font-size: 3.875rem;
    font-weight: 800
}

@media (max-width: 991px) {
    .display-1 {
        font-size: 32px
    }
}

.font-size-sm {
    font-size: .875rem
}

.font-size-xs {
    font-size: .75rem !important
}

.section-title {
    font-size: 1.75rem;
    line-height: 1.4
}

@media (min-width: 992px) {
    .section-title {
        font-size: 2.5rem;
        line-height: 1
    }
}

.lead {
    font-size: 1rem;
    font-weight: 400
}

@media (min-width: 992px) {
    .lead {
        font-size: 18px
    }
}

.section .section-header .lead {
    font-size: 20px
}

.card--notification h3, .card--notification strong {
    font-size: 2.5rem
}

.btn {
    font-family: Montserrat, sans-serif;
    border-radius: 6px;
    padding: 12px 36px;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: inherit
}

@media (min-width: 992px) {
    .btn {
        font-size: 17px
    }
}

.btn, .btn:active, .btn:focus, .btn:hover {
    border: 0
}

.btn-primary {
    background: #15132e;
    border: 1px solid #15132e;
    color: #fff
}

.btn-primary:active, .btn-primary:active:focus, .btn-primary:focus, .btn-primary:focus:active, .btn-primary:hover {
    border: 1px solid rgba(21, 19, 46, .9);
    background: rgba(21, 19, 46, .9)
}

.btn-outline {
    background: #fff;
    border: 1px solid #15132e;
    color: #0e0e0e
}

.btn-outline:active, .btn-outline:active:focus, .btn-outline:focus, .btn-outline:focus:active, .btn-outline:hover {
    background: #15132e;
    border: 1px solid #15132e;
    color: #fff
}

.btn-secondary {
    background: #fbaf3a;
    border: 0;
    color: #fff
}

.btn-secondary:active, .btn-secondary:active:focus, .btn-secondary:focus, .btn-secondary:focus:active, .btn-secondary:hover {
    border: 0;
    background: #fa9b08;
    color: #fff
}

.btn-lg {
    padding: .84375rem 3.4375rem;
    font-weight: 500;
    font-size: 16px
}

@media (min-width: 992px) {
    .btn-lg {
        font-size: 17px
    }
}

.btn-sm {
    padding: .375rem 1.25rem;
    font-size: 14px
}

.header {
    background: #fff;
    padding: 0
}

.header.header-transparent {
    background: 0 0
}

.header-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000
}

.header .container {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px
}

@media (min-width: 1200px) {
    .header .container {
        padding-top: 30px;
        padding-bottom: 30px
    }
}

@media (max-width: 1199px) {
    .header .container {
        max-width: 100%
    }
}

.header .navbar-brand {
    margin: 0;
    padding: 0;
    width: 197px;
    height: 41px;
    overflow: hidden;
    display: inline-flex;
    align-items: center
}

.header .navbar-brand img {
    width: auto;
    height: auto
}

.header .navbar-toggle {
    background: 0 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    right: 30px !important;
    transform: translateY(-50%);
    cursor: pointer;
    border: 0;
    box-shadow: none;
    display: none;
    outline: 0
}

@media (max-width: 1199px) {
    .header .navbar-toggle {
        display: block
    }
}

.header .navbar-toggle .nav-bar {
    background: #15132e;
    display: block;
    width: 24px;
    height: 3px;
    margin: 0 0 4px;
    transition: all .3s;
    position: relative;
    border-radius: 2px
}

.header .navbar-toggle .nav-bar.nav-bar-bot {
    margin: 0
}

.header .navbar-toggle.is-active .nav-bar {
    background: #fbaf3a
}

.header .navbar-toggle.is-active .nav-bar-top {
    transform: translateY(7px) rotate(225deg)
}

.header .navbar-toggle.is-active .nav-bar-mid {
    opacity: 0;
    visibility: hidden;
    transform: rotate(180deg)
}

.header .navbar-toggle.is-active .nav-bar-bot {
    transform: translateY(-7px) rotate(-225deg)
}

.headroom {
    will-change: transform;
    transition: transform .2s linear
}

.headroom--pinned {
    transform: translateY(0);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1)
}

.headroom--pinned.headroom--top {
    box-shadow: none
}

.headroom--unpinned {
    transform: translateY(-100%)
}

.has-hero .header {
    background: 0 0
}

.has-hero .header:not(.headroom--not-top) .navbar-nav--main > .nav-item > .nav-link {
    color: #fff
}

@media (min-width: 1200px) {
    .has-hero .header:not(.headroom--not-top) .navbar-nav--buttons .btn-primary {
        background: #fbaf3a;
        border: 0;
        color: #fff
    }

    .has-hero .header:not(.headroom--not-top) .navbar-nav--buttons .btn-primary:active, .has-hero .header:not(.headroom--not-top) .navbar-nav--buttons .btn-primary:active:focus, .has-hero .header:not(.headroom--not-top) .navbar-nav--buttons .btn-primary:focus, .has-hero .header:not(.headroom--not-top) .navbar-nav--buttons .btn-primary:focus:active, .has-hero .header:not(.headroom--not-top) .navbar-nav--buttons .btn-primary:hover {
        border: 0;
        background: #fa9b08;
        color: #fff
    }

    .has-hero .header:not(.headroom--not-top) .navbar-nav--buttons .btn-outline {
        background: 0 0;
        color: #fff;
        border: 1px solid #fff
    }
}

.has-hero .header:not(.headroom--not-top) .navbar-brand {
    background: url(../img/socialinsider/si-light.png) no-repeat;
    background-size: 197px 41px
}

.has-hero .header:not(.headroom--not-top) .navbar-brand img, .has-hero .header:not(.headroom--not-top) .navbar-brand svg {
    opacity: 0;
    visibility: hidden
}

.has-hero .header:not(.headroom--not-top) .navbar-toggle .nav-bar {
    background: #fff
}

.has-hero .header.headroom--pinned {
    background: #fff
}

.has-hero .header.headroom--pinned.headroom--top {
    background: 0 0
}

.has-hero .header.headroom--pinned.headroom--not-top .navbar-nav--main > .nav-item > .nav-link {
    color: #0e0e0e
}

.menu-is-opened.has-hero .header, .menu-is-opened .header {
    background: #fff !important
}

.menu-is-opened.has-hero .header:not(.headroom--not-top) .navbar-brand, .menu-is-opened .header:not(.headroom--not-top) .navbar-brand {
    background: none
}

.menu-is-opened.has-hero .header:not(.headroom--not-top) .navbar-brand img, .menu-is-opened.has-hero .header:not(.headroom--not-top) .navbar-brand svg, .menu-is-opened .header:not(.headroom--not-top) .navbar-brand img, .menu-is-opened .header:not(.headroom--not-top) .navbar-brand svg {
    opacity: 1;
    visibility: visible
}

.menu-is-opened.has-hero .header:not(.headroom--not-top) .navbar-toggle .nav-bar, .menu-is-opened .header:not(.headroom--not-top) .navbar-toggle .nav-bar {
    background: #15132e
}

.menu-is-opened.has-hero .header:not(.headroom--not-top) .navbar-nav--main > .nav-item > .nav-link, .menu-is-opened .header:not(.headroom--not-top) .navbar-nav--main > .nav-item > .nav-link {
    color: #0e0e0e
}

.cookie-bar p {
    font-family: Montserrat, sans-serif;
    margin: 0;
    font-size: 14px
}

.topbar {
    background: #57bcbd;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #f1f2f3;
    height: 40px;
    z-index: 9999;
    display: none !important
}

.topbar a {
    font-weight: 600
}

.topbar-content {
    width: 100%;
    text-align: center
}

.navbar-nav {
    list-style: none
}

.header .navbar {
    position: static;
    padding: 0;
    margin: 0;
    align-items: center;
    min-height: inherit
}

.header .navbar-nav--main {
    position: relative
}

.header .navbar-nav--main > .nav-item {
    margin: 0 25px;
    position: relative
}

@media (min-width: 1200px) {
    .header .navbar-nav--main > .nav-item {
        position: static
    }
}

@media (min-width: 1200px) {
    .header .navbar-nav--main > .nav-item:hover .dropdown {
        opacity: 1;
        visibility: visible;
        transform: translateY(0)
    }
}

.header .navbar-nav--main > .nav-item:hover .nav-link:before {
    opacity: 1;
    visibility: visible;
    width: 100%
}

.header .navbar-nav--main > .nav-item > .nav-link {
    font-family: "Helvetica Neue LT Std", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #0e0e0e;
    font-size: 17.6px;
    position: relative;
    padding: 0;
    margin: 0;
    z-index: 1;
    cursor: pointer
}

@media (min-width: 1200px) {
    .header .navbar-nav--main > .nav-item > .nav-link {
        height: 54px;
        line-height: 54px
    }
}

@media (min-width: 1200px) {
    .header .navbar-nav--main > .nav-item > .nav-link:before {
        content: "";
        background: #fbaf3a;
        position: absolute;
        left: 50%;
        top: 100%;
        margin-top: -2px;
        height: 4px;
        transform: translate(-50%, 0);
        transition: all .3s;
        opacity: 0;
        visibility: hidden;
        width: 10px;
        z-index: 10;
        border-radius: 2px
    }
}

.header .navbar-nav--main > .nav-item > .nav-link:hover {
    color: #fbaf3a
}

.header .navbar-nav--buttons .nav-item {
    margin: 0 5px
}

.header .navbar-nav--buttons .nav-item:first-child {
    margin-left: 0
}

.header .navbar-nav--buttons .nav-item:last-child {
    margin-right: 0
}

.header .navbar-nav--buttons .btn {
    font-weight: 500
}

.header .navbar-nav--buttons .btn-outline {
    padding-right: 25px;
    padding-left: 25px
}

@media (max-width: 1199px) {
    .header .navbar-nav {
        flex-direction: column
    }

    .header .navbar-nav > .nav-item {
        margin: 0
    }

    .header .navbar-nav > .nav-item > .nav-link {
        line-height: 40px;
        font-size: 16px
    }

    .header .navbar-nav > .nav-item .btn {
        display: block;
        width: 100%;
        font-size: 14px;
        padding: 10px 0;
        text-align: center
    }

    .header .navbar-nav.navbar-nav--buttons {
        padding-top: 20px
    }

    .header .navbar-nav.navbar-nav--buttons .nav-item {
        margin: 0 0 15px
    }
}

.header .navbar-nav.-mobile {
    display: none
}

@media (max-width: 1199px) {
    .header .navbar-nav.-mobile {
        display: block
    }
}

@media (max-width: 1199px) {
    .header .navbar-nav.-desktop {
        display: none
    }
}

@media (max-width: 1199px) {
    .header .navbar-container {
        background: #fff;
        position: absolute;
        top: 81px;
        left: 0;
        opacity: 0;
        visibility: hidden;
        will-change: transform, opacity;
        transition: transform .2s linear, opacity .2s linear, visibility .2s linear;
        perspective: 1300px;
        backface-visibility: hidden;
        overflow: auto;
        width: 100%;
        height: calc(100vh - 81px)
    }
}

@media (min-width: 1200px) {
    .header .navbar-container-inner {
        align-items: center
    }
}

@media (max-width: 1199px) {
    .header .navbar-container-inner {
        opacity: 0;
        transform: translateY(100%);
        transition: all .3s;
        transform-style: preserve-3d
    }
}

@media (min-width: 1200px) {
    .header .navbar-container-inner {
        display: flex
    }
}

.navbar-nav--main .dropdown {
    background: #f2f2f2;
    display: none;
    visibility: visible;
    opacity: 1;
    transition: transform .3s linear, opacity .3s linear, visibility .3s linear;
    margin: 0 -20px;
    padding: 30px 20px 0
}

@media (min-width: 1200px) {
    .navbar-nav--main .dropdown {
        background: #fff;
        position: absolute;
        top: 100%;
        left: 0;
        transform: translateY(20px);
        opacity: 0;
        visibility: hidden;
        display: block;
        will-change: transform, opacity;
        transition: transform .3s linear, opacity .3s linear, visibility .3s linear;
        box-shadow: 0 8px 20px rgba(0, 0, 0, .12);
        border-radius: 6px;
        width: 960px;
        margin: 0;
        padding: 0
    }
}

.navbar-nav--main .dropdown .drop-body {
    color: #87858b;
    font-size: 15px
}

@media (min-width: 1200px) {
    .navbar-nav--main .dropdown .drop-body {
        padding: 75px
    }
}

.navbar-nav--main .dropdown .drop-body > .row {
    align-items: flex-start
}

@media (max-width: 1199px) {
    .navbar-nav--main .dropdown .col-auto {
        width: 100%;
        max-width: 100%
    }
}

.navbar-nav--main .dropdown .w-large {
    margin-bottom: 20px
}

@media (min-width: 1200px) {
    .navbar-nav--main .dropdown .w-large {
        width: 100%;
        max-width: 285px;
        margin-bottom: 0
    }
}

@media (min-width: 1200px) {
    .navbar-nav--main .dropdown .has-offset {
        margin-right: -40px;
        margin-left: -40px
    }
}

@media (min-width: 1200px) {
    .navbar-nav--main .dropdown .menu--left-offset {
        margin-left: 55px
    }
}

@media (min-width: 1200px) {
    .navbar-nav--main .dropdown .menu--offset {
        padding-right: 40px;
        padding-left: 40px
    }
}

.navbar-nav--main .dropdown .nav-item {
    margin: 0 0 25px
}

.navbar-nav--main .dropdown .nav-link {
    font-size: 15px;
    color: #87858b;
    margin: 0;
    padding: 0
}

.navbar-nav--main .dropdown .nav-link:hover {
    color: #000
}

.navbar-nav--main .dropdown .has-icons .nav-link {
    padding-left: 33px;
    position: relative
}

.navbar-nav--main .dropdown .has-icons .nav-link .fa {
    position: absolute;
    left: 0;
    top: 2.5px
}

.navbar-nav--main .dropdown .has-icons .nav-link .fa.top-1 {
    top: 1px
}

.navbar-nav--main .dropdown h4 {
    color: #0f0c17;
    font-size: 17px;
    margin: 0 0 10px
}

@media (min-width: 1200px) {
    .navbar-nav--main .dropdown h4 {
        margin: 0 0 40px
    }
}

.navbar-nav--main .dropdown strong {
    color: #000
}

.navbar-nav--main .dropdown ul {
    padding-top: 10px
}

.navbar-nav--main .dropdown p {
    margin: 0
}

@media (min-width: 1200px) {
    .navbar-nav--main .dropdown p {
        line-height: 40px
    }
}

.navbar-nav--main .toggle-dropdown {
    position: absolute;
    top: 5px;
    right: 0;
    width: 15px;
    display: block;
    will-change: transform;
    transition: transform .3s linear;
    z-index: 0
}

@media (min-width: 1200px) {
    .navbar-nav--main .toggle-dropdown {
        display: none
    }
}

.navbar-nav--main .toggle-dropdown svg * {
    fill: #0e0e0e
}

.navbar-nav--main .is-open .toggle-dropdown {
    transform: rotate(180deg)
}

.navbar-nav--main .is-open .toggle-dropdown svg * {
    fill: #fbaf3a
}

@media (max-width: 1199px) {
    .menu-is-opened .navbar-container {
        visibility: visible !important;
        opacity: 1 !important;
        transform: translate(0, 0) !important;
    }

    .menu-is-opened .navbar-container .navbar-container-inner {
        opacity: 1;
        transform: translateY(0);
        height: 100%;
        display: flex;
        flex-direction: column;
        padding: 0 20px
    }
}

.footer .nav .nav-link {
    font-family: "Helvetica Neue LT Std", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    color: #0e0e0e;
    padding: 0;
    margin: 0 0 15px;
    font-size: 15px
}

@media (min-width: 992px) {
    .footer .nav .nav-link {
        margin: 0 0 30px
    }
}

.footer .nav .nav-link:hover {
    color: #fbaf3a
}

.footer .nav .nav-link:last-of-type {
    margin: 0
}

.footer {
    background: #fff;
    padding: 50px 0 25px;
    border: 0
}

@media (min-width: 992px) {
    .footer {
        padding: 91px 0 41px
    }
}

.footer-logo {
    width: 197px;
    overflow: hidden;
    margin: 0 0 50px;
    box-shadow: none !important
}

@media (min-width: 992px) {
    .footer-logo {
        margin: 0 0 115px
    }
}

.footer-logo img {
    width: auto;
    height: auto
}

.footer .footer-nav {
    position: relative;
    margin-bottom: 30px
}

@media (min-width: 992px) {
    .footer .footer-nav {
        padding-right: 150px;
        margin-bottom: 70px
    }
}

.footer .footer-nav-title {
    font-family: "Helvetica Neue LT Std", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 500;
    margin: 0 0 10px;
    font-size: 21px;
    line-height: 1;
    font-weight: 700
}

@media (min-width: 992px) {
    .footer .footer-nav-title {
        margin: 0 0 65px
    }
}

.footer .footer-nav .social {
    display: flex;
    padding: 0;
    justify-content: center;
    width: 100%
}

@media (min-width: 992px) {
    .footer .footer-nav .social {
        justify-content: flex-start;
        padding: 0;
        position: absolute;
        top: 0;
        right: 20px;
        flex-direction: column;
        width: auto
    }
}

.footer .footer-nav .social a {
    background: #ebeef3;
    display: block;
    width: 58px;
    height: 58px;
    position: relative;
    transition: all .4s;
    border-radius: 50%;
    margin: 0 15px;
    font-size: 20px
}

@media (min-width: 992px) {
    .footer .footer-nav .social a {
        margin: 0 0 34px
    }
}

@media (max-width: 767px) {
    .footer .footer-nav .social a:first-of-type {
        margin-left: 0
    }

    .footer .footer-nav .social a:last-of-type {
        margin-right: 0
    }
}

.footer .footer-nav .social a:hover {
    background: #fbaf3a
}

.footer .footer-nav .social a:hover .fa, .footer .footer-nav .social a:hover .icon {
    color: #fff
}

.footer .footer-nav .social a .icon {
    color: #0f0c17;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .4s;
    width: 20px;
    height: 20px
}

.footer .footer-nav .nav {
    margin: 0 0 30px
}

@media (min-width: 992px) {
    .footer .footer-nav .nav {
        margin: 0
    }
}

.footer .si__copyright {
    font-family: Montserrat, sans-serif;
    font-size: 13px;
    font-weight: 300;
    margin: 0
}

.footer .footer-nav .social a .fa {
    color: #0f0c17;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .4s
}

body.menu-is-opened {
    overflow: hidden
}
